/*	-----------------------------------
	NOTES:
	- Global nav is pinned via position:fixed on header#global-header
	- On mobile it is NOT pinned via position:absolute. Remove this line from the mobile styles to pin.
	----------------------------------- */

/* --- Global Back to top button (tablet/mobile) --- */
a.back-to-top {
	background: rgba(37, 118, 188, 1);
	opacity: 0;
	/*
	background: #2576bc;
	border-left: 1px solid #1660a0;
	border-right: 1px solid #1660a0;
	border-top: 1px solid #1660a0;
	*/
	border: 1px solid #fff;
	border-radius: 2px;
	box-shadow: 0 0 3px rgba(0,0,0,.5);
	bottom: 40px;
	-webkit-transform: translate3d(0, 0, 0px);
	display: block;
	height: 35px;
	width: 35px;
	overflow: hidden;
	position: fixed;
	right: 10px;
	text-indent: -99999em;
	text-decoration: none;
	
	z-index: 100;

	opacity: 0;


	-webkit-transition: opacity .4s ease-in-out;
	   -moz-transition: opacity .4s ease-in-out;
		-ms-transition: opacity .4s ease-in-out;
		 -o-transition: opacity .4s ease-in-out;
			transition: opacity .4s ease-in-out;
}
	
	a.back-to-top:before {
		color: #fff;
		content: "\e621";
		display: block;
		font-family: 'icons';
		font-size: 18px;
		height: 100%;
		line-height: 37px;
		text-align: center;
		text-indent: 0;
		width: 100%;
	}


	a.back-to-top.is-on {
		opacity: .7;
	}

	a.back-to-top.is-off {
		opacity: 0;
	}

	a.back-to-top.is-inactive {
		opacity: .2;
	}

	a.back-to-top.is-hidden {
		right: 999px;
	}


/*	-----------------------------------
	Global Header
	----------------------------------- */

/* --- Header Bar --- */
header#global-header {
	background: #e6e6e6;
	background: -moz-linear-gradient(top, #e6e6e6 0%, #f5f5f5 100%);
	background: -webkit-linear-gradient(top, #e6e6e6 0%,#f5f5f5 100%);
	background: -o-linear-gradient(top, #e6e6e6 0%,#f5f5f5 100%);
	background: -ms-linear-gradient(top, #e6e6e6 0%,#f5f5f5 100%);
	background: linear-gradient(to bottom, #e6e6e6 0%,#f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#f5f5f5',GradientType=0 );
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	font-family: 'LatoBold';
	font-size: 13px;
	height: 36px;
	left: 0;
	opacity: .95;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 200;
}
header#global-header:hover {
	opacity: 1;
}

	/* Inner Content */
	header#global-header div.wrapper {
		height: 100%;
	}
		/* Flyout Menu Toggle */
		header#global-header a.icon-menu {
			display: block;
			float: left;
			height: 30px;
			text-decoration: none;
			text-indent: -99999em;
			width: 33px;
		}
		header#global-header a.icon-search {
			display: block;
			float: right;
			height: 30px;
			text-decoration: none;
			text-indent: -99999em;
			width: 33px;
		}
			header#global-header a.icon-menu:before,
			header#global-header a.icon-search:before {
				color: #7a7a7a;
				font-size: 30px;
			}

		/* Nintendo Logo */
		header#global-header .nintendo-logo {
			display: block;
			float: left;
			height: 26px;
			margin: 5px 0 0;
			position: relative;
			width: 104px;
		}
			header#global-header .nintendo-logo a {
				display: block;
				height: 100%;
				text-decoration: none;
				text-indent: -9999em;
				width: 100%;
			}
			header#global-header .nintendo-logo a:hover {
				border: none;
			}
				header#global-header .nintendo-logo a:before {
					color: #7a7a7a;
					display: block;
					font-size: 26px;
					height: 100%;
					position: absolute;
					text-indent: 0;
					width: 100%;
				}

		/* Primary Links */
		header#global-header nav {
			display: block;
			float: right;
			height: 100%;
			margin: 0 auto;
			text-align: center;
			width: -webkit-calc(100% - 120px);
			width: calc(100% - 120px);
		}
			header#global-header nav ul {
				display: block;
				height: 100%;
				width: 100%;
			}
			header#global-header nav ul li {
				/*display: inline-block;*/
				display: block;
				float: left;
				height: 100%;
				padding: 0;
				position: relative;
				white-space: nowrap;
				width: 14.2%;
			}
			
			header#global-header nav ul li.smaller {
				width: 10%;
			}
			
				header#global-header nav ul li a {
					color: #999;
					display: block;
					height: 100%;
					line-height: 36px;
					/*padding: 0 20px;*/
					text-decoration: none;
				}
				header#global-header nav ul li a:focus,
				header#global-header nav ul li a:hover {
					background: #d7d7d7;
					background: -moz-linear-gradient(top, #d7d7d7 0%, #c4c4c4 100%);
					background: -webkit-linear-gradient(top, #d7d7d7 0%,#c4c4c4 100%);
					background: -o-linear-gradient(top, #d7d7d7 0%,#c4c4c4 100%);
					background: -ms-linear-gradient(top, #d7d7d7 0%,#c4c4c4 100%);
					background: linear-gradient(to bottom, #d7d7d7 0%,#c4c4c4 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#c4c4c4',GradientType=0 );
					color: #777;
				}
				/* Active */
				header#global-header nav ul li a.active,
				header#global-header nav ul li a:active,
				body#games-page header#global-header .btn-header-games,
				body#threeDS-page header#global-header .btn-header-threeDS,
				body#wiiu-page header#global-header .btn-header-wiiu,
				body#amiibo-page header#global-header .btn-header-amiibo {
					background: #848484;
					background: -moz-linear-gradient(top, #848484 0%, #484848 100%);
					background: -webkit-linear-gradient(top, #848484 0%,#484848 100%);
					background: -o-linear-gradient(top, #848484 0%,#484848 100%);
					background: -ms-linear-gradient(top, #848484 0%,#484848 100%);
					background: linear-gradient(to bottom, #848484 0%,#484848 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#484848',GradientType=0 );
					color: #d1d1d1;
				}

		/* Desktop Search */
		header#global-header nav ul li.global-header-search {
			float: right;
			margin-top: 5px;
			/*width: 15%;*/
		}
			li.global-header-search form {
				height: 100%;
			}
				li.global-header-search input[type="search"] {
					background: #fff;
					border: none;
					border-bottom-left-radius: 13px;
					border-top-left-radius: 13px;
					border-bottom-right-radius: 0;
					border-top-right-radius: 0;
					color: #989898;
					display: block;
					float: left;
					font-size: 13px;
					height: 24px;
					outline: none;
					padding: 0 0 0 10px;
					width: 80%;
					width: -webkit-calc(100% - 24px);
					width: calc(100% - 24px);
					-webkit-appearance: none;
				}
					li.global-header-search input::-webkit-input-placeholder		{ color: #989898; }
					li.global-header-search input::-moz-placeholder 				{ color: #989898; opacity: 1; }
					li.global-header-search input:-ms-input-placeholder 			{ color: #989898; }
					li.global-header-search input:placeholder 						{ color: #989898; }

					li.global-header-search input:focus::-webkit-input-placeholder 	{ opacity: 0; }
					li.global-header-search input:focus::-moz-placeholder 			{ opacity: 0; }
					li.global-header-search input:focus:-ms-input-placeholder 		{ opacity: 0; }
					li.global-header-search input:focus:placeholder 				{ opacity: 0; }


				li.global-header-search input[type="submit"] {
					background: #fff;
					border: none;
					border-bottom-left-radius: 0;
					border-top-left-radius: 0;
					border-bottom-right-radius: 13px;
					border-top-right-radius: 13px;
					color: #989898;
					cursor: pointer;
					display: block;
					float: left;
					font-family: 'icons';
					font-size: 16px;
					height: 24px;
					outline: none;
					padding: 0;
					width: 24px;
					-webkit-appearance: none;
				}

/* --- Flyout Drawer - Tablet/Mobile --- */
header#global-header-drawer {
	background: #efefef;
	position: absolute;
	width: 80%;
	-webkit-backface-visibility: hidden;
}
	/* Sections */
	header#global-header-drawer li {
		border-top: 1px solid #d1d1d1;
		height: 50px;
	}
		/* Links */
		header#global-header-drawer li a {
			color: #484848;
			display: block;
			font-size: 18px;
			height: 100%;
			line-height: 30px;
			padding: 10px 20px;
		}
		/* Search */
		header#global-header-drawer li.global-header-search {
			background: #d1d1d1;
			padding: 10px 20px;
		}
			header#global-header-drawer input {
				height: 30px;
			}
			header#global-header-drawer input[type="search"] {
				border-radius: 17px 0 0 17px;
				font-size: 18px;
				width: -webkit-calc(100% - 35px);
				width: calc(100% - 35px);
			}
			header#global-header-drawer input[type="submit"] {
				border-bottom-left-radius: 0;
				border-bottom-right-radius: 17px;
				border-top-left-radius: 0;
				border-top-right-radius: 17px;
				border-radius: 0 17px 17px 0;
				font-size: 22px;
				width: 30px;
			}

/* Animate Drawer Open/Close */
div#page-container {
	-webkit-backface-visibility: hidden;
}

/*	-----------------------------------
	Global Footer
	----------------------------------- */
footer#global-footer {
	width: 100%;
}
	/* --- Top Section / Primary Links --- */
	nav.global-footer-top {
		background: #e7e7e7;
		background: -moz-linear-gradient(bottom, #e7e7e7 0%, #f9f9f9 75%);
		background: -webkit-linear-gradient(bottom, #e7e7e7 0%,#f9f9f9 75%);
		background: -o-linear-gradient(bottom, #e7e7e7 0%,#f9f9f9 75%);
		background: -ms-linear-gradient(bottom, #e7e7e7 0%,#f9f9f9 75%);
		background: linear-gradient(to top, #e7e7e7 0%,#f9f9f9 75%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#f9f9f9',GradientType=0 );
		padding: 20px 0;
	}
		/* General Styles */
		nav.global-footer-top ul li {
			padding: 5px 0;
		}
			/* Links */
			nav.global-footer-top a {
				color: #a0a0a0;
			}
				nav.global-footer-top a:hover {
					color: #484848;
					text-decoration: none;
				}

		/* Headings */
		nav.global-footer-top ul > li,
		nav.global-footer-top ul > li a {
			font-family: 'LatoBold';
			font-size: 16px;
		}

			nav.global-footer-top li.footer-icon-country {
				clear: none;
			}
			nav.global-footer-top li.footer-icon-country span.change {
				background-position: 0 -100px;
				display: inline;
			}

			/* Country Selector Icon */
			nav.global-footer-top li.footer-icon-country span {
				background: url('/images/global/sprite-global-footer-flags.png') 0 0 no-repeat;
				display: inline-block;
				height: 12px;
				width: 16px;
			}

			/* Page Titles */
			nav.global-footer-top ul ul li,
			nav.global-footer-top ul ul li a {
				display: block;
				font-family: 'LatoRegular';
				font-size: 12px;
			}

			/* Prevent Word Wrapping */
			nav.global-footer-top ul a div {
				white-space: nowrap;
				display: inline;
			}


	/* --- Bottom Section / Secondary Links & Social Media  ---*/
	section.global-footer-bottom {
		background: #989898;
		background: -moz-linear-gradient(top, #8c8a8a 0%, #989898 50%);
		background: -webkit-linear-gradient(top, #8c8a8a 0%,#989898 50%);
		background: -o-linear-gradient(top, #8c8a8a 0%,#989898 50%);
		background: -ms-linear-gradient(top, #8c8a8a 0%,#989898 50%);
		background: linear-gradient(to bottom, #8c8a8a 0%,#989898 50%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c8a8a', endColorstr='#989898',GradientType=0 );
		color: #e2e2e2;
		height: auto;
		min-height: 145px;
		padding: 20px 0;
		text-align: center;
	}
		/* General Styles */
		section.global-footer-bottom ul {
			margin-bottom: 15px;
		}
			section.global-footer-bottom ul li {
				display: inline-block;
				padding: 0 10px;
			}
				/* Links */
				section.global-footer-bottom a {
					font-size: 14px;
					color: #e2e2e2;
				}
					section.global-footer-bottom a:hover {
						color: #fff;
					}

		/* Nintendo Logo */
		section.global-footer-bottom a.icon-nintendo {
			display: block;
			height: 30px;
			margin: 30px auto;
			text-decoration: none;
			text-indent: -99999em;
			width: 120px;
		}
			section.global-footer-bottom a.icon-nintendo:before {
				color: #c1c1c1;
				font-size: 30px;
			}

		/* ESRB Logo */
		section.global-footer-bottom a.footer-logo-esrb {
			display: block;
			width: 60px;
		}

		/* Social Media */
		section.global-footer-bottom ul.footer-social a {
			background: #fff;
			display: block;
			font-size: 38px;
			height: 34px;
			margin: 2px;
			padding: 5px;
			position: relative;
			text-decoration: none;
			text-indent: -99999em;
			width: 34px;
		}
		section.global-footer-bottom a.icon-facebook	{ color: #4b689f; }
		section.global-footer-bottom a.icon-twitter		{ color: #00aee8; }
		section.global-footer-bottom a.icon-youtube		{ color: #ce1721; }
		section.global-footer-bottom a.icon-tumblr		{ color: #2c4760; }
		section.global-footer-bottom a.icon-instagram	{ color: #624338; }

		section.global-footer-bottom ul.footer-social a:before {
			height: 35px;
			left: -2px;
			top: -2px;
			width: 35px;

		}

		/* Copyright */
		section.global-footer-bottom ul.footer-copyright {
			font-size: 12px;
		}
			section.global-footer-bottom ul.footer-copyright li {
				display: inline-block;
				padding: 0;
			}

/* 	================================================

	DESKTOP VIEW

	================================================ */
@media screen and (min-width: 769px) {
	a.back-to-top {
		display: none;
	}
}

/* 	================================================

	TABLET VIEW

	================================================ */
@media screen and (min-width: 571px) and (max-width: 768px) {

/*	-----------------------------------
	Global Header
	----------------------------------- */
	/* --- Header Bar --- */
	header#global-header {
		height: 50px;
		padding: 10px 0;
	}
		/* Nintendo Logo */
		header#global-header .nintendo-logo {
			float: none;
			height: 30px;
			margin: auto;
			width: 120px;
		}
			header#global-header .nintendo-logo a:before {
				font-size: 30px;
			}
/*	-----------------------------------
	Global Footer
	----------------------------------- */
	nav.global-footer-top ul > li.col4-tab {
		margin-right: 0;
	}
	section.global-footer-bottom {
		padding-bottom: 40px;
	}

}


/* 	================================================

	MOBILE VIEW

	================================================ */
@media screen and (max-width: 570px) {

/*	-----------------------------------
	Global Header
	----------------------------------- */
	/* --- Header Bar --- */
	header#global-header {
		height: 50px;
		padding: 10px 0;
		position: absolute; /* Remove this to pin global nav on mobile. */
	}
		/* Nintendo Logo */
		header#global-header .nintendo-logo {
			float: none;
			height: 30px;
			margin: auto;
			width: 120px;
		}
			header#global-header .nintendo-logo a:before {
				font-size: 30px;
			}

		/* Search */
		div.global-header-search input[type="search"] {
			width: 65%;
		}
		div.global-header-search input[type="submit"] {
			width: 30%;
		}

/*	-----------------------------------
	Global Footer
	----------------------------------- */
/* --- Top Section / Primary Links --- */
	nav.global-footer-top {
		background: #fff;
		padding: 0;
	}
	nav.global-footer-top .wrapper {
		max-width: 100%;
	}
		/* General Styles */
		nav.global-footer-top ul.accordion {
			border-bottom: none;
			margin-bottom: 0;
		}
		nav.global-footer-top ul li {
			padding: 0;
		}
			/* Links */
			nav.global-footer-top a {
				color: #484848;
			}
				nav.global-footer-top a:hover {
					color: #3aa4ff;
				}
			nav.global-footer-top li.closed ul {
				display: block;
			}

		/* Headings */
		nav.global-footer-top ul > li,
		nav.global-footer-top ul > li a {
			font-family: 'LatoBold';
			font-size: 22px;
		}
			nav.global-footer-top div.wrapper > ul > li > a {
				background: #016f8e;
				border-bottom: 1px solid #dadada;
				border-top: 1px solid #dadada;
				color: #fff;
				display: block;
				min-height: 60px;
				padding: 20px 40px 20px 20px;
				position: relative;
			}
				/* Arrow Icon */
				nav.global-footer-top div.wrapper > ul > li > a:after {
					content: '\e60f';
					display: block;
					font-family: 'icons';
					font-size: 20px;
					position: absolute;
					right: 25px;
					top: 20px;
				}
				/* Country Select Icon */
				nav.global-footer-top div.wrapper > ul > li.footer-icon-country > a:after {
					display: none;
				}

				nav.global-footer-top li.footer-icon-country span.change {
					background-position: 0 -100px;
					display: inline;
				}

				nav.global-footer-top li.footer-icon-country div > span {
					background-position: 0 -8px;
					background-size: 30px;
					height: 22px;
					vertical-align: top;
					width: 30px;
				}

				nav.global-footer-top ul a div {
					display: inline;
				}

			/* Closed State */
			nav.global-footer-top div.wrapper > ul > li.closed > a {
				border-bottom: none;
				background: #e4e4e4;
				color: #016f8e;
			}
				nav.global-footer-top div.wrapper > ul > li.closed > a:after {
					content: '\e60c';
				}
				nav.global-footer-top li.closed ul {
					display: none;
				}

			/* Open Drawer Links */
			nav.global-footer-top ul ul {
				padding: 20px 20px 10px;
				display: none;
				background: #fff;
			}
				nav.global-footer-top ul ul li {
					margin-bottom: 15px;
				}
				nav.global-footer-top ul ul li,
				nav.global-footer-top ul ul li a,
				nav.global-footer-top ul ul li a:hover {
					font-family: 'LatoLight';
					font-size: 18px;
					color: #016f8e;
				}
				nav.global-footer-top ul ul li a:hover {
					text-decoration: underline;
				}

	/* --- Bottom Section / Secondary Links & Social Media --- */
	section.global-footer-bottom {
		padding-bottom: 40px;
	}
		/* General Styles */
		section.global-footer-bottom ul {
			margin-bottom: 20px;
		}
			section.global-footer-bottom ul.footer-links li {
				display: block;
				margin-bottom: 10px;
			}
		section.global-footer-bottom ul.footer-social {
			margin-bottom: 10px;
		}
			section.global-footer-bottom ul.footer-social li {
				padding: 0 7px;
			}
				/* Links */
				section.global-footer-bottom a {
					font-size: 16px;
				}

		/* Nintendo Logo */
		section.global-footer-bottom a.icon-nintendo {
			margin: 10px auto;
		}

		/* ESRB Logo */
		section.global-footer-bottom a.footer-logo-esrb {
			margin: 0 auto;
			width: 80px;
		}

		/* Copyright */
		section.global-footer-bottom ul.footer-copyright {
			margin-top: 10px;
		}
			section.global-footer-bottom ul.footer-copyright li {
				display: block;
				font-size: 14px;
			}
				section.global-footer-bottom ul.footer-copyright li:last-child {
					margin-top: 10px;
				}
}

/* 	================================================

	3DS Browser Specific Styles

	================================================ */
body.nin3DS a.back-to-top {
	display: none;
}

body.nin3DS header#global-header .nintendo-logo a {
	background: url('/images/global/no-icon-font-header-footer.png') 0 0 no-repeat;
}
body.nin3DS header#global-header .nintendo-logo a:before {
	display: none;
}
body.nin3DS header#global-header a.icon-menu {
	background: url('/images/global/no-icon-font-header-footer.png') -35px -60px no-repeat;
	height: 35px;
	width: 35px;
}
body.nin3DS header#global-header a.icon-search {
	background: url('/images/global/no-icon-font-header-footer.png') 0 -60px no-repeat;
	height: 35px;
	width: 35px;
}
body.nin3DS header#global-header-drawer input[type="submit"] {
	text-indent: -99999em;
}

body.nin3DS #global-footer ul,
body.nin3DS #global-footer li {
	border: none;
}

body.nin3DS nav.global-footer-top ul > li,
body.nin3DS nav.global-footer-top ul > li a {
	display: block;
	font-size: 18px;
}
body.nin3DS nav.global-footer-top div.wrapper > ul > li > a:after {
	background: url('/images/global/no-icon-font-arrows.png') 0 -20px no-repeat;
	content: '';
	height: 17px;
	overflow: hidden;
	position: absolute;
	right: 25px;
	top: 20px;
	width: 25px;
}
body.nin3DS nav.global-footer-top div.wrapper > ul > li.closed > a:after {
	background-position: 0 0;
	content: '';
}

body.nin3DS section.global-footer-bottom a.icon-nintendo {
	background: url('/images/global/no-icon-font-header-footer.png') 0 -30px no-repeat;
}
body.nin3DS section.global-footer-bottom a,
body.nin3DS section.global-footer-bottom ul.footer-copyright {
	border: none;
	font-size: 12px;
}
body.nin3DS section.global-footer-bottom ul.footer-copyright li {
	border: none;
	display: block;
	padding: 0;
}
body.nin3DS ul.footer-social a {
	background: url('/images/global/no-icon-font-header-footer.png') no-repeat;
	height: 35px;
	overflow: hidden;
	width: 35px;
}
body.nin3DS ul.footer-social a.icon-facebook  { background-position: 0 -95px; }
body.nin3DS ul.footer-social a.icon-twitter   { background-position: -35px -95px; }
body.nin3DS ul.footer-social a.icon-youtube   { background-position: -70px -95px; }
body.nin3DS ul.footer-social a.icon-tumblr    { background-position: 0 -130px; }
body.nin3DS ul.footer-social a.icon-instagram { background-position: -35px -130px; }


/* 	================================================

	New 3DS Browser Specific Styles

	================================================ */
 
body.new3DS header#global-header-drawer li a {
	font-size: 14px;
	line-height: 11px;
	padding: 8px 20px;
}

body.new3DS header#global-header-drawer li {
	height: 27px;
}

body.new3DS header#global-header-drawer li.global-header-search {
	height: 50px;
}

body.new3DS header#global-header-drawer input[type="search"] {
	width: 80%;
}